<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="13dp"
    android:paddingRight="@dimen/platform_dp_6">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="13dp"
        android:gravity="center"
        android:background="@drawable/im_recommand_expert_list_item_tag_bg">

        <TextView
            android:id="@+id/recommand_expert_list_item_tag_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/platform_dp_9"
            android:textColor="@color/im_color_242424"
            tools:text="恋爱婚姻"
            android:layout_marginBottom="@dimen/platform_dp_05"
            android:layout_marginLeft="@dimen/platform_dp_4"
            android:layout_marginRight="@dimen/platform_dp_4"
            />

    </LinearLayout>
</RelativeLayout>
